[Count]
Joint=0
Physical=18
Object=41
[Phy 0]
Fix Pos=1
Force Rot=-1.80
Img=Star
Img Y=-7
Mass=500
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=1572
Y Pos=140
[Phy 1]
Path=-264.-24|0.-24|24.-48#336.24|144.24|144.-24|168.0|336.0#24.-36|24.0|-264.0
Type=Line
X Pos=1464
Y Pos=288
[Phy 10]
Fix Pos=1
Force Rot=-0.50
Img=Star
Img Y=-7
Layer=-1
Mass=500
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=480
Y Pos=256
[Phy 11]
Img=SmallStar
Img Y=-3
Layer=-1
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=360
Y Pos=60
[Phy 12]
Cir Dia=72
Img=Circle72
Layer=-1
Type=Circle
X Pos=36
Y Pos=36
[Phy 13]
Cir Dia=84
Col Snd=SMetal
Freq Change=75
Img=Circle84
Mass=1000
Type=Circle
X Pos=264
Y Pos=96
[Phy 14]
Img=SmallStar
Img Y=-3
Layer=-1
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=6
Y Pos=264
[Phy 15]
Img=SmallStar
Img Y=-3
Layer=-1
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=192
Y Pos=288
[Phy 16]
Col Snd=HMetal
Img=SpacePlank
Mass=50
Path=-136.-5|-149.1|-151.4|150.4|148.1|132.-5
Type=Polygon
X Pos=168
Y Pos=249
[Phy 17]
Path=36.-36|-12.-12|-12.12|12.12|12.0|36.-12
Type=Line
X Pos=564
Y Pos=252
[Phy 2]
Cir Dia=72
Img=Circle72
Layer=-1
Type=Circle
X Pos=1338
Y Pos=96
[Phy 3]
Col Snd=HMetal
Img=SpacePlank
Img Ang=352
Mass=150
Path=-131.-24|-148.-19|-149.-17|147.25|148.21|131.13
Type=Polygon
X Pos=203
Y Pos=24
[Phy 4]
Path=-122.252|-122.294|-242.294|-242.246|-218.270|-146.270|-122.246#70.270|-26.270|-26.222|-2.246|70.246#22.-18|22.150|-2.126|-26.126|-50.150|-50.-330#-530.198|-506.186|-506.198|-434.198|-482.222|-530.222
Type=Line
X Pos=1130
Y Pos=18
[Phy 5]
Fix Pos=1
Force Rot=0.80
Img=SmallStar
Img Y=-3
Layer=-1
Mass=500
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=696
Y Pos=72
[Phy 6]
Fix Pos=1
Force Rot=0.6
Fri=1.4
Img=Star
Img Y=-7
Layer=-1
Mass=500
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=948
Y Pos=108
[Phy 7]
Col Snd=HMetal
Img=SpacePlank
Img Ang=45
Mass=150
Path=-100.95|-105.109|-103.110|110.-103|108.-105|92.-97
Type=Polygon
X Pos=730
Y Pos=106
[Phy 8]
Col Snd=HMetal
Img=SpacePlank
Img Ang=357
Mass=150
Path=130.1|-134.-12|-148.-6|-150.-3|150.12|149.8
Type=Polygon
X Pos=440
Y Pos=24
[Phy 9]
Img=Star
Img Y=-7
Layer=-1
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=570
Y Pos=96
[Obj 0]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1609
Y Pos=35
[Obj 1]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1752
Y Pos=108
[Obj 10]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=718
Y Pos=146
[Obj 11]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1056
Y Pos=216
[Obj 12]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=804
Y Pos=206
[Obj 13]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=789
Y Pos=237
[Obj 14]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=872
Y Pos=189
[Obj 15]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1128
Y Pos=264
[Obj 16]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1017
Y Pos=248
[Obj 17]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=780
Y Pos=240
[Obj 18]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=720
Y Pos=168
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=896
Y Pos=215
[Obj 2]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1548
Y Pos=240
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=781
Y Pos=300
[Obj 21]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=240
Y Pos=192
[Obj 22]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=396
Y Pos=156
[Obj 23]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=336
Y Pos=312
[Obj 24]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=333
Y Pos=231
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=288
Y Pos=216
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=468
Y Pos=144
[Obj 27]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=312
Y Pos=288
[Obj 28]
Img=Asteroids 1
Static Rot=0.04
X Pos=1338
Y Pos=96
[Obj 29]
Img=Asteroids 2
Static Rot=0.06
X Pos=1338
Y Pos=96
[Obj 3]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1552
Y Pos=290
[Obj 30]
Img=Asteroids 3
Static Rot=0.10
X Pos=1338
Y Pos=96
[Obj 31]
Img=Asteroids 3
Static Rot=0.06
X Pos=36
Y Pos=36
[Obj 32]
Img=Asteroids 2
Static Rot=0.08
X Pos=36
Y Pos=36
[Obj 33]
Img=Asteroids 1
Static Rot=0.04
X Pos=36
Y Pos=36
[Obj 34]
Obj=RemovableBlock
Type=Embedded
Variant=1
X Pos=803
Y Pos=66
[Obj 35]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=39
Y Pos=231
[Obj 36]
Obj=RemovableBlock
Type=Embedded
X Pos=264
Y Pos=150
[Obj 37]
Img=Asteroids 1
Static Rot=0.02
X Pos=1787
Y Pos=331
[Obj 38]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=984
Y Pos=54
[Obj 39]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=948
Y Pos=84
[Obj 4]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1583
Y Pos=35
[Obj 40]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=960
Y Pos=108
[Obj 5]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1690
Y Pos=223
[Obj 6]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=204
[Obj 7]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1711
Y Pos=77
[Obj 8]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1637
Y Pos=8
[Obj 9]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=744
Y Pos=276
